/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:1010px;
	position:relative;
	margin:50px auto 0 auto;
}
.sti-menu li{
	float: left;
	width:200px;
	height:300px;
	margin:1px;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	background:#fff;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
	-moz-box-shadow:1px 1px 2px #ddd;
	-webkit-box-shadow:1px 1px 2px #ddd;
	box-shadow:1px 1px 2px #ddd;
}
.sti-menu li a h2{
	color:#000;
	font-family: 'Myriad Pro', arial, serif; 
	font-size:32px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px;
	width:180px;
	top:185px;
	left:0px;
	text-shadow: 0px 1px 1px black;
}
.sti-menu li a h3{
	font-family: "Myriad Pro Regular", Garamond, sans-serif; 
	font-size:18px;
	font-style:normal;
	color: #111;
	position:absolute;
	top:238px;
	left:0px;
	width:180px;
	padding:10px;
}
.sti-menu li a h4{
	font-family: "Myriad Pro Regular", Garamond, sans-serif; 
	font-size:18px;
	font-style:normal;
	color: #111;
	position:absolute;
	top:238px;
	left:0px;
	width:180px;
	padding:10px;
}
.sti-icon{
	width:100px;
	height:100px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:50px;
	top:30px;
}
.menu-icon{
	width:120px;
	height:120px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:40px;
	top:40px;
}
.menu-icon-apps {
	background-image:url(../img/001.png);
}
.menu-icon-gfx{
	background-image:url(../img/002.png);
}
.menu-icon-sites{
	background-image:url(../img/003.png);
}
.menu-icon-about{
	background-image:url(../img/004.png);
}
.menu-icon-contact{
	background-image:url(../img/005.png);
}